import request from "@/utils/request"

/* 数据概览 */

// 累计上报
export function getPatientPage(params = {}) {
  return request({
    url: "/disease-data/data/report/page",
    method: "get",
    params,
  })
}

// 数据概览总计
export function getReportCount(params = {}) {
  return request({
    url: "/disease-data/data/report/count",
    method: "get",
    params,
  })
}

// 审核质控-筛查总计

export function getScreeningTotal(params = {}) {
  return request({
    url: "disease-data/dataCheck/screening/total",
    method: "get",
    params,
  })
}

// 审核质控-随访总计
export function getFollowTotal(params = {}) {
  return request({
    url: "disease-data/dataCheck/follow/total",
    method: "get",
    params,
  })
}
